<?php
namespace Inti\Container\Exception;

use Psr\Container\ContainerExceptionInterface;
use RuntimeException;

/**
 * A dependency needed to create a service is not found in the container.
 *
 * @package Inti\Container\Exception
 * @author Danijel Fabijan <hipnaba@gmail.com>
 * @link https://bitbucket.org/oktan-nautika/inti-container
 */
class DependencyNotFoundException extends RuntimeException implements ContainerExceptionInterface
{ }
